<!DOCTYPE html>

<html>
<head>
  <title>Home</title>
  <link rel="stylesheet" type="text/css" href="css/master.css">
</head>
<body>
  <script src="js/functionality.js"></script>
  <label for="">Initial Label</label>
  <br>
  <button id="demo" onclick="myFunction()" class="button" type="button" name="button">TestButton</button>
</body>
</html>
